body {
    font-family: Roboto, Helvetica, Arial, sans-serif;
}

.field {
    width: 130px;
    padding: 4px 0 2px;
    border: 1px solid #999;
    border-radius: 16px;
    font-size: 16px;
    text-indent: 10px;
    outline: none;
}

label {
    margin-right: 10px;
    font-size: 20px;
    display: block;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.info-text {
    margin-bottom: 10px;
    padding: 4px 12px;
    border: 1px solid #999;
    border-radius: 16px;
    color: #999;
    font-size: 16px;
    line-height: 16px;
    display: inline-block;
}

.info-close {
    margin-left: 10px;
    padding: 0 3px;
    border: 1px solid #999;
    border-radius: 50%;
    cursor: pointer;
    color: #999;
    background: #f2ebe9;
}

.focused {
    border: 1px solid #5cb810;
}

.text-green {
    color: #5cb810;
}

.error {
    border: 2px solid red;
}

.text-error {
    margin-top: 5px;
    margin-left: 60px;
    display: block;
    color: red;
    font-size: 12px;
}